2019-08-23 15:37 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005112Spring engineGeneralpublic2016-02-25 02:16
Reporterjamerlan 
Assigned ToKloot 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version100.0+git 
Target VersionFixed in Version 
Summary0005112: commander stuck without reason
Descriptiontake a look at the video: https://youtu.be/sUCwuOngJps
Steps To ReproduceBA + DSD
Additional Informationreplay is attached
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015882

Anonymous (viewer)

Fix 4d010b1b56393ef94e378ae6e94a487825bc6198 committed to develop branch: fix 0005112, repo: spring changeset id: 6670
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-02-24 23:17 jamerlan New Issue
2016-02-24 23:17 jamerlan File Added: 20160225_011511_DeltaSiegeDry_100.0.1-1209-ga5cd4ba develop.sdfz
2016-02-24 23:17 jamerlan File Added: infolog.txt
2016-02-25 00:19 Kloot Assigned To => Kloot
2016-02-25 00:19 Kloot Status new => assigned
2016-02-25 02:16 Changeset attached => spring develop 4d010b1b
2016-02-25 02:16 Anonymous Note Added: 0015882
2016-02-25 02:16 Anonymous Status assigned => resolved
2016-02-25 02:16 Anonymous Resolution open => fixed
+Issue History